[API Reference](../README.md) > [ProposeControllerParams](../interfaces/ProposeControllerParams.md)



# Interface: ProposeControllerParams


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/upgradeScheme.ts:179](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/upgradeScheme.ts#L179)*



avatar address




___

<a id="controller"></a>

###  controller

**●  controller**:  *`string`* 

*Defined in [wrappers/upgradeScheme.ts:183](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/upgradeScheme.ts#L183)*



controller address




___


